﻿
.share .tips,
.share .social-share {
    display: inline-block;
}

#module_657670039 .social-share .icon-wechat .wechat-qrcode {
    display: none;
    border: 1px solid #eee;
    position: absolute;
    z-index: 9;
    top: -205px;
    left: -84px;
    width: 200px;
    height: 192px;
    color: #666;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 2px 10px #aaa;
    transition: all 200ms;
}

#module_657670039 .social-share .icon-wechat:hover .wechat-qrcode {
    display: block;
}

#module_657670039 .social-share .social-share-icon {
    position: relative;
    display: inline-block;
    width: 36px;
    height: 36px;
    font-size: 20px !important;
    border-radius: 50%;
    line-height: 36px;
    border: 1px solid #ccc;
    color: #999;
    text-align: center;
    vertical-align: middle;
    transition: background 0.6s ease-out 0s;
}

#module_657670039 .social-share .social-share-icon svg {
    width: 24px;
    position: relative;
    top: 5px;
}

.online-service-giant-ToTop-btn svg {
    width: 19px;
    position: relative;
    top: 10px;
    left: 11px;
}

#module_657670039 .social-share .icon-wechat .wechat-qrcode .qrcode {
    width: 105px;
    margin: 10px auto;
}

#module_657670039 .social-share .icon-wechat .wechat-qrcode .help p {
    font-weight: normal;
    line-height: 16px;
    padding: 0;
    margin: 0;
}

#module_657670039 .social-share .icon-wechat .wechat-qrcode:after {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -6px;
    bottom: -13px;
    width: 0;
    height: 0;
    border-width: 8px 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}

#module_657670039 .social-share .icon-wechat .wechat-qrcode h4 {
    font-weight: normal;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    background-color: #f3f3f3;
    margin: 0;
    padding: 0;
    color: #777;
}

#module_657670039 .social-share a {
    position: relative;
    text-decoration: none;
    margin: 4px;
    display: inline-block;
    outline: none;
}

#module_657670039 .share {
    position: relative;
}


#module_657670039 .moreshare {
    transition: all 0.5s;
    visibility: hidden;
    position: fixed;
    bottom: 0;
    opacity: 0;
    z-index: 99999;
    left: 0;
    width: 100%;
    background: #F7F8FA;
}

#module_657670039 .headtips {
    display: flex;
    border-bottom: 1px #eeeeee solid;
    height: 50px;
    align-items: center;
    justify-content: space-between;
}

#module_657670039 .bottomtips {
    font-size: 16px;
    display: flex;
    border-top: 1px #fff solid;
    height: 50px;
    align-items: center;
    justify-content: center;
    background: #fff;
    color: #333;
    cursor: pointer;
}

#module_657670039 .headtips .txt {
    padding-left: 18px;
    color: #666666;
    font-size: 16px;
}

#module_657670039 .headtips .closemore {
    cursor: pointer;
    padding-right: 20px;
}

#module_657670039 .moreshare-content {
    padding: 25px 25px 50px 25px;
}

    #module_657670039 .moreshare-content .social-share .social-share-icon {
        width: 56px;
        height: 56px;
        line-height: 56px;
        margin: 0px;
        margin-right: calc((100% - 236px) / 3);
        /* background-image:url(//img-for-hk.wds168.cn/images/shareicon-bg.png); */
        font-size: 0;
        background-position-y: -1px;
        border: none !important;
    }

        #module_657670039 .moreshare-content .social-share .social-share-icon:nth-child(4n) {
            margin-right: 0px;
        }

#module_657670039 .mt29 {
    margin-top: 70px !important;
}

#module_657670039 .icon-txt {
    width: 56px;
    color: #666666;
    font-size: 12px;
    line-height: 20px;
    margin-top: 10px;
}

    #module_657670039 .icon-txt::before {
        content: '' !important;
    }

#module_657670039 .social-share .icon-default-WeChat:hover,
#module_657670039.social-share .type-douban:hover {
    color: #3dbe5b !important;
    border-color: #3dbe5b !important;
}

#module_657670039 .social-share .type-weibo:hover {
    color: #ff5757 !important;
    border-color: #ff5757 !important;
}

#module_657670039 .social-share .icon-kefulei_huabanfuben11:hover {
    color: #21b3f7 !important;
    border-color: #21b3f7 !important;
}

#module_657670039 .social-share .icon-kongjian:hover {
    color: #f8c514 !important;
    border-color: #f8c514 !important;
}

#module_657670039 .social-share .icon-lianjie1:hover {
    color: #999 !important;
    border-color: #999 !important;
}

#module_657670039 .social-share .icon-Facebook2:hover {
    color: #3D5A98 !important;
    border-color: #3D5A98 !important;
}

#module_657670039 .social-share .icon-Twitter1:hover {
    color: #1DA1F3 !important;
    border-color: #1DA1F3 !important;
}

#module_657670039 .social-share .icon-linkedin:hover {
    color: #0b66c3 !important;
    border-color: #0b66c3 !important;
}

#module_657670039 .social-share .icon-tumblr:hover {
    color: #36465f !important;
    border-color: #36465f !important;
}

#module_657670039 .social-share .icon-Pinterest:hover {
    color: #cb2027 !important;
    border-color: #cb2027 !important;
}

#module_657670039 .social-share .icon-vk:hover {
    color: #4c6c91 !important;
    border-color: #4c6c91 !important;
}

#module_657670039 .social-share .icon-Facebook2 {
    color: #3D5A98;
}

#module_657670039 .social-share .icon-Twitter1 {
    color: #1DA1F3;
}

#module_657670039 .social-share .icon-linkedin {
    color: #0b66c3;
}

#module_657670039 .social-share .icon-tumblr {
    color: #36465f;
}

#module_657670039 .social-share .icon-Pinterest {
    color: #cb2027;
}

#module_657670039 .social-share .icon-vk {
    color: #4c6c91;
}

#module_657670039 .social-share .icon-lianjie1 {
    color: #999;
}

#module_657670039 .vertical .social-share .icon-lianjie1 {
    color: #999 !important;
    border-color: #999 !important;
}

#module_657670039 .vertical .social-share .icon-default-WeChat,
#module_657670039 .vertical .social-share .type-douban {
    color: #3dbe5b !important;
    border-color: #3dbe5b !important;
}

#module_657670039 .vertical .social-share .type-weibo {
    color: #ff5757 !important;
    border-color: #ff5757 !important;
}

#module_657670039 .vertical .social-share .icon-kefulei_huabanfuben11 {
    color: #21b3f7 !important;
    border-color: #21b3f7 !important;
}

#module_657670039 .vertical .social-share .icon-kongjian {
    color: #f8c514 !important;
    border-color: #f8c514 !important;
}

#module_657670039 .vertical .social-share .icon-lianjie1 {
    color: #999 !important;
    border-color: #999 !important;
}

#module_657670039 .vertical .social-share .icon-Facebook2 {
    color: #3D5A98 !important;
    border-color: #3D5A98 !important;
}

#module_657670039 .vertical .social-share .icon-Twitter1 {
    color: #1DA1F3 !important;
    border-color: #1DA1F3 !important;
}

#module_657670039 .vertical .social-share .icon-linkedin {
    color: #0b66c3 !important;
    border-color: #0b66c3 !important;
}

#module_657670039 .vertical .social-share .icon-tumblr {
    color: #36465f !important;
    border-color: #36465f !important;
}

#module_657670039 .vertical .social-share .icon-Pinterest {
    color: #cb2027 !important;
    border-color: #cb2027 !important;
}

#module_657670039 .vertical .social-share .icon-vk {
    color: #4c6c91 !important;
    border-color: #4c6c91 !important;
}


#module_657670039 .vertical {
    display: none;
}

#module_657670039 .share-mobile {
    display: none;
}

#module_657670039 .mobile-share {
    padding: 0 10px;
    height: 32px;
    border: 1px solid #ccc;
    border-radius: 16px;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
}

#module_657670039 .shareMask {
    top: 0;
    left: 0;
    position: fixed;
    z-index: 9999;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.6;
    display: none;
}

#module_657670039 .share-wx-qrcode-img .help p {
    width: 270px;
    margin: 0 auto;
    color: #999;
    display: block;
    line-height: 20px;
    height: auto;
}

#module_657670039 .share-wx-qrcode-img,
.wechat-qrcode {
    border-radius: 5px;
    top: 0px;
    position: fixed;
    z-index: 9999;
    top: 50%;
    left: 50%;
    box-shadow: 0px 0px 9px 5px rgba(0, 0, 0, 0.09);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 270px;
    background: #fff;
    visibility: hidden;
}

#module_657670039 #wx-qrcode {
    width: 224px;
    height: 224px;
    margin: 0 auto;
}

#module_657670039 .share-wx-qrcode-img h4 {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    background: #F7F8FA;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #666;
    font-weight: bold;
    margin-bottom: 13px;
}

#module_657670039 .share-wx-qrcode-img .help {
    margin-top: 12px;
    margin-bottom: 19px;
    color: #999;
    font-size: 14px;
    line-height: 20px;
}

#module_657670039 .share-wx-tips {
    display: none;
    z-index: 99999;
    position: fixed;
    top: 10px;
    right: 35px;
    color: #fff;
    font-size: 24px;
    text-align: center;
}

#module_657670039 .vertical {
    display: none;
    width: 142px;
    position: absolute;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 0px 0px 18px 10px rgba(0, 0, 0, 0.09);
    margin-top: 15px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
}

    #module_657670039 .vertical .social-share {
        display: block;
    }

    #module_657670039 .vertical .social-share-icon {
        text-align: left;
        padding-left: 20px;
        display: block;
        height: 40px;
        line-height: 40px;
        width: 100%;
        border: none !important;
        border-radius: unset;
    }

    #module_657670039 .vertical::after {
        content: '';
        width: 0;
        height: 0;
        border: 10px solid;
        border-color: transparent transparent #ffffff;
        position: absolute;
        top: -20px;
        left: 50%;
        transform: translateX(-50%);
    }

    #module_657670039 .vertical .social-share-icon a,
    .vertical .social-share a {
        margin: 0;
    }

    #module_657670039 .vertical .social-share-icon:hover {
        background-color: #F6F6F6;
    }

    #module_657670039 .vertical .social-share-icon .tipstxt {
        font-size: 14px;
        color: #999;
        margin-left: 13px;
    }

#module_657670039 .gwshare {
    display: none;
}

#module_657670039 .moreshare-content .social-share .gwshare .social-share-icon {
    background-image: none;
    font-size: 16px;
}

.gnshare,
.gwshare {
    text-align: left;
}

 @media only screen and (max-width: 767px) {
    #module_657670039 .moreshare-content .gwshare .social-share-icon {
        background: #fff !important;
    }


    #module_657670039 .moreshare-content .social-share .icon-Facebook2 {
        color: #3D5A98 !important;
        ;
    }

    #module_657670039 .moreshare-content .social-share .icon-Twitter1 {
        color: #1DA1F3 !important;
        ;
    }

    #module_657670039 .moreshare-content .social-share .icon-linkedin {
        color: #0b66c3 !important;
        ;
    }

    #module_657670039 .moreshare-content .social-share .icon-tumblr {
        color: #36465f !important;
        ;
    }

    #module_657670039 .moreshare-content .social-share .icon-Pinterest {
        color: #cb2027 !important;
        ;
    }

    #module_657670039 .moreshare-content .social-share .icon-vk {
        color: #4c6c91 !important;
        ;
    }

    #module_657670039 .moreshare-content .social-share .icon-lianjie1 {
        color: #999 !important;
        ;
    }

    #module_657670039 .moreshare-content .social-share-icon::before {
        content: '';
    }

    #module_657670039 .moreshare-content .icon-shengchenghaibao:before {
        content: "\e809" !important;
    }
}

.html2canvas {
    background-color: #fff;
    width: 375px;
    padding: 0 20px;
    display: none;
}

#shareContent {
    background-color: #fff;
    width: 375px;
    position: fixed;
    top: 600px;
    z-index: 9999;
    left: 0px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
}

.news-share-qrcode {
    position: relative;
    box-shadow: 0px 2.5px 19px 7.5px rgba(126, 126, 126, 0.15);
    padding: 0 30px;
    background: #fff;
    width: 335px;
    margin: 0 auto;
    border-radius: 4px;
}

.news-name-deail {
    font-size: 20px;
    color: #333333;
    padding: 30px 0;
    width: 100%;
}

.news-img-deail {
    width: 100%;
    max-height: 375px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.news-share-qrcode-bottom {
    width: 100%;
    position: relative;
    height: 135px;
    width: 335px;
    margin: 0 auto;
}

.bottom-bgimg {
    position: absolute;
}

.bottom-div {
    position: absolute;
    display: table;
    height: 100%;
    width: 100%;
}

.bottom-tr {
    display: flex;
    align-items: center;
    margin-top: 25px;
    padding: 0 10px;
    justify-content: space-between;
}

.news-share-qrcode-txt p {
    color: #fff;
    font-size: 14px;
}

.news-share-qrcode-txt {
    width: 120px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 8px;
    line-height: 2;
}

.news-share-qrcode-img {
    display: table-cell;
    vertical-align: middle;
}

#jq-qrcode {
    border: 1px solid #d2d2d2;
    position: relative;
    margin-left: 20px;
    background-color: #fff;
    padding: 5px;
}

.imgmodal {
    display: none;
    filter: alpha(opacity=60);
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    padding: 44px 44px 0 44px;
    overflow: overlay;
}

.imgmodal-body {
    position: relative;
}

.img-closebtn {
    position: absolute;
    right: -30px;
    top: -30px;
}

.imgmodal-txt {
    color: #fff;
    margin: 0 auto;
    margin-top: 10px;
    line-height: 1;
    width: 200px;
}

.copylink-ico,
.downimg-ico {
    width: 25px;
    margin-right: 10px;
}

.copylink,
.downimg {
    margin-bottom: 5px;
}

.copylink-txt,
.downimg-txt {
    font-size: 12px;
}

.copylink,
.downimg {
    display: inline-block;
}

.blur-div {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.overflow {
    overflow: hidden;
}

.share-qrcode {
    float: right;
    margin-right: 10px;
    cursor: pointer;
}

.load-img {
    /*color: #fff; */
    text-align: center;
    padding-top: 50px;
}

.showhide {
    display: none !important;
}

.news-share-qrcode-txt {
    color: #868686;
    text-align: left;
}

.news-share-qrcode-txt {
    display: block;
    width: 110px;
}

#jq-logo {
    max-width: 100px;
}

.news-company-deail {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    text-align: left;
    font-size: 28px;
    color: #CCCCCC;
    padding: 40px 30px 20px 30px;
    margin: 0 auto;
}

.news-introduction-deail {
    padding-bottom: 30px;
    color: #555555;
    font-size: 16px;
    line-height: 30px;
}

.bgcolor {
    width: 100%;
    height: 10px;
    background-color: #000;
}

.news-share-qrcode::after {
    width: 0;
    height: 0;
    content: '';
    border: 15px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    top: -30px;
}

.news-company-deail .date {
    font-weight: Bold;
    color: #333333;
    font-size: 20px;
    letter-spacing: 1.6px
}

.news-company-deail .yaer {
    color: #444444;
    font-size: 16px;
}

.disabled-div {
    pointer-events: none;
    /* 如果需要保持原有的背景和边框样式，但只是禁用交互，可以同时添加以下样式 */
    opacity: 0.8; /* 半透明表示不可点击状态，可选 */
}


